	body {
		background: #3c4543;
		font: 62.5%/1.2 Arial, Verdana, Sans-Serif;
		padding: 0 20px;
	}

	#main {
		background: #fff;
		margin: 0 auto;
		padding: 30px;
		width: 1000px;
	}
	
	.side_content {
		font-size: 1.4em;
	}
	
	.content_header {
		font-size: 1.7em;
		margin-bottom:0;
	}
			
	table {
		width:70%;
		border-collapse:collapse;
		
	}
		
	th {
	 background-color: #bbbbbb; border: 1px solid black; font-size: 1.2em;
	 padding: 5px;
	}
	
	td {
		background-color: #cccccc;
		border: 1px solid black;
		font-size: 1.1em;
		padding: 5px;
	}
			
	#nav_container {
		list-style-type:none;
		margin-bottom:15px;
		margin-top: 0;
		background-color:#cccccc;
	}
	
	#nav {
		margin-top:-5px;
	}
						
	.menu_list {
		list-style-type:none;
		display: inline;
	}
					
	.info_list {	
		display: block;
		list-style-type:none;
	}
	
	.info_list_with_bullets {	
		display: block;
		list-style-type:disc;
	}
	
	.image_list {
		list-style-type:none;
		display: inline;
	}
	
	.list_item {
		display: list-item;
	}
	
	.support_menu_list_item {
		list-style-type:none;
		display: inline;
	}
	
	.menu_list_item {
		display: inline;
		font-family: Futura, Tahoma, sans-serif;
		color: #ffffff;
		padding: 5px;
		border-radius: 5px 5px;
	}
	
	.main_menu_list_item {
		border: 2px solid #888888;
		background-color: #bbbbbb;
	}
	
	.sub_menu_list_item {
		border: 2px solid #999999;
		background-color: #cccccc;
	}
	
	.sub_menu_list_item_left {
		margin-left:5px;
	}

	.sub_menu_list_item_right {
		margin-right:5px;
	}
	
	.menu_link {
		display:inline-block;
		text-decoration:none;
		padding:5px;
		color:black;
		font-weight: bold;
	}
	
	.main_menu_link {
		font-size: 1.2em;	
	}
	
	.sub_menu_link {
		font-size: 1.1em;
	}
	
	.menu_link_clicked {
		color:grey;
	}
			
	.menu_link:hover {
		color:grey;
	}
	
	.sub_menu_link:hover {
		color:grey;
	}
			
	.cursive {
		font-style: italic;
		color: #888888;
	}
			
	#caption {
		position: relative;
		top: -10px;
		background-color: #3c4543;
		border-top-left-radius: 15px;
		border-top-right-radius: 15px;
		font-family: Verdana, Arial, sans-serif;
		font-weight: bold;
		text-align: center;
		padding-top: 25px;
		padding-bottom: 25px;
		color: #acd1b2;
		font-size: 2.5em;
		margin-left: 0;
		margin-right: 0;
	}

.appartment_image {
	box-shadow: rgba(0,0,0,0.2) 10px 10px;
}

.appartment_image_left {
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

.appartment_image_left_ul {
	-webkit-padding-start: 0px;
	list-style-type:none;
}

.appartment_image_right {
	float:right;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:20px;
}

.appartment_text {
	font-family:sans-serif;
	width:50%;
}

.appartment_text_right {
	margin-left:20px;
	display:inline;
}
						
.line {
	clear:left;
}

.faq_odd {
	padding:5px;
	background-color:#dddddd;
	border: 1px black solid;
}

.faq_even {
	padding:5px;
	border-left: 1px black solid;
	border-right: 1px black solid;

}

.faq_even:last-child {
	border-bottom: 1px black solid;
}

.messageForm {

}

label {
	display: block;
	margin: 10px 0 0 0;
	font-size: 1.3em;
}

.footer_menu {
	color:#acd1b2;
	margin:15px;
}

.footer_menu_clicked {
	color:grey;
	margin:15px;
}

footer {
	background-color: #3c4543;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
    position: relative;
    bottom: 0;
    height:60px;
    clear:both;
}

footer p {
	font-family: Verdana, sans-serif;
	font-weight: bold;
	text-align: center;
	color: #acd1b2;
	padding-top: 10px;
	font-size: 1.6em;
}

.side_content a {
	color: #acd1b2;
}

.side_content a:visited {
	color: #3c4543;
}